/* 全ページ共通クラス
----------------------------------------------------------- */
/*--- テキスト ---*/
.attention {
  color: #FF0000;
}
/* 注意色(基本赤) */
.text4L {
  font-size: 200%;
}
.text3L {
  font-size: 160%;
}
.text2L {
  font-size: 140%;
}
.textL {
  font-size: 120%;
}
.textS {
  font-size: 80%;
}
.text2S {
  font-size: 60%;
}
.bold {
  font-weight: bold;
}
/* テキスト位置設定 */
.center {
  margin: auto;
  text-align: center;
}
.textCenter {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
/*--- 横幅 ---*/
.w33 {
  width: 33.3333%;
}
.w66 {
  width: 66.6666%;
}
.w86 {
  width: 86%;
}
.w87 {
  width: 87%;
}
.w88 {
  width: 88%;
}
.w89 {
  width: 89%;
}
.w90 {
  width: 90%;
}
.w91 {
  width: 91%;
}
.w92 {
  width: 92%;
}
.w93 {
  width: 93%;
}
.w94 {
  width: 94%;
}
.w95 {
  width: 95%;
}
.w96 {
  width: 96%;
}
.w97 {
  width: 97%;
}
.w98 {
  width: 98%;
}
.w99 {
  width: 99%;
}
.w100 {
  width: 100%;
}
/*--- マージン ---*/
.mA {
  margin-left: auto;
  margin-right: auto;
}
.m0 {
  margin: 0;
}
.mT5 {
  margin-top: 5%;
}
.mT10 {
  margin-top: 10%;
}
.mT20 {
  margin-top: 20%;
}
.mB5 {
  margin-bottom: 5%;
}
.mB10 {
  margin-bottom: 10%;
}
.mB20 {
  margin-bottom: 20%;
}
.mR10 {
  margin-right: 10%;
}
.mR20 {
  margin-right: 20%;
}
.mL5 {
  margin-left: 5%;
}
.mL10 {
  margin-left: 10%;
}
.mL20 {
  margin-left: 20%;
}
.mRL10 {
  margin: auto 10%;
}
/*--- パディング ---*/
.p0 {
  padding: 0;
}
.p10 {
  padding: 10%;
}
.pT5 {
  padding-top: 5%;
}
.pT10 {
  padding-top: 10%;
}
.pB10 {
  padding-bottom: 10%;
}
.pR10 {
  padding-right: 10%;
}
.pL10 {
  padding-left: 10%;
}
.pB20 {
  padding-bottom: 20%;
}
.pRL10 {
  padding: 0 10%;
}
/*--- フロート ---*/
.floatLeftBox li {
  float: left;
}
/* リストをフロート左へ */
.floatLeft {
  float: left;
}
/* リストをフロート右へ */
.floatRightBox li {
  float: right;
}
.floatRight {
  float: right;
}
.clearBoth {
  clear: both;
}
/*-- 画像 --*/
.figLeft {
  float: left;
  margin: 10%;
}
.figRight {
  float: right;
  margin: 10%;
}
/* 全ページ共通クラス(要調整)
----------------------------------------------------------- */
/*--- 記事枠 ---*/
/*--- ページトップ ---*/
.pageTop {
  clear: both;
  text-align: right;
  margin: 0 10px 30px 0;
}
/* 記事レイアウトサンプル
----------------------------------------------------------- */
ul.imgList {
  display: table;
  table-layout: fixed;
  width: 100%;
}
ul.imgList li {
  display: table-cell;
}
ul.imgList li:first-child {
  border-right: 1px solid #0760b6;
}
/* 概要説明
----------------------------------------------------------- */
/*--- 概要dl ---*/
dl.outline {
  width: 100%;
  margin: 3% 0 0 0;
  font-size: 1.2rem;
}
dl.outline dt {
  padding: 1% 2%;
  background: #fff495;
}
dl.outline dd {
  padding: 1% 4%;
}
/* index
----------------------------------------------------------- */
.index .contentBox {
  padding: 0 0 5%;
}
.index .contentBox h2 {
  margin: 0 0 3% 0;
}
.index .contentBox p {
  padding: 0 3%;
  font-size: 1.6rem;
}
.index .contentBox .stImg {
  float: left;
}
.index .contentBox .indexList {
  margin: 5% 0 0 0;
}
.index .contentBox .indexList li {
  margin: 0 0 1% 0;
  background: #f2f2f2;
}
.index .contentBox .indexList li a:link {
  color: #595757;
  text-decoration: none;
}
.index .contentBox .indexList li a:visited {
  color: #595757;
  text-decoration: none;
}
.index .contentBox .indexList li a:hover {
  color: #595757;
  text-decoration: none;
}
.index .contentBox .indexList li a:active {
  color: #595757;
  text-decoration: none;
}
.index .contentBox dl {
  float: left;
  width: 55%;
  padding: 3%;
}
.index .contentBox dl dd {
  font-size: 1.4rem;
}
.index .contentBox .indexList2 {
  padding: 0 3% 0 8%;
}
.index .contentBox .indexList2 li {
  text-indent: -1em;
  font-size: 1.6rem;
}
/* nav
----------------------------------------------------------- */
/* 会社概要
----------------------------------------------------------- */
.company dl {
  width: 100%;
  font-size: 1.5rem;
}
.company dl dt {
  padding: 3%;
  background: #F2F2F2;
  border-bottom: 1px solid #CCC;
}
.company dl dd {
  padding: 3% 5%;
}
.company ul li {
  margin: 0 0 0 6%;
  list-style-type: square;
}
/* 御葬儀のかたち
----------------------------------------------------------- */
.funeral dl {
  padding: 3%;
}
.funeral dl dt {
  padding: 0 0 3%;
  font-size: 1.4rem;
}
.funeral dl dd {
  font-size: 1.5rem;
}
.funeral h4 {
  margin: 3% 0 0 0;
  padding: 0 3%;
  font-size: 1.4rem;
}
.funeral .funeralList1 {
  padding: 0 3% 3%;
  font-size: 1.5rem;
}
.funeral .funeralList1 li {
  margin: 0 0 0 6%;
  list-style-type: square;
}
.funeral .funeralList2 {
  padding: 0 3% 3%;
  font-size: 1.2rem;
  text-align: center;
}
.funeral .funeralList2 li {
  margin: 2% 0 0 0;
  padding: 0 0 8% 0;
  background: url(../img/arrow.gif) no-repeat center bottom;
}
.funeral .funeralList2 li:first-child {
  margin: 0;
}
.funeral .funeralList2 li:last-child {
  background: none;
}
.funeral .funeralList2 li span {
  display: block;
  padding: 3% 10%;
  color: #FFF;
  text-align: center;
  font-size: 1.4rem;
}
.funeral .general span {
  background: #4d5699;
}
.funeral .family span {
  background: #4b7999;
}
.funeral .cremation span {
  background: #4b9b73;
}
.funeral .funeralCompany span {
  background: #7a9c4a;
}
/* 御葬儀の流れ
----------------------------------------------------------- */
.flow .flowList {
  padding: 0 3% 3%;
  font-size: 1.2rem;
  text-align: center;
}
.flow .flowList li {
  margin: 2% 0 0 0;
  padding: 0 0 8% 0;
  background: url(../img/arrow.gif) no-repeat center bottom;
}
.flow .flowList li:first-child {
  margin: 0;
}
.flow .flowList li:last-child {
  background: none;
}
.flow .flowList li span {
  display: block;
  padding: 3% 10%;
  background: #004ca0;
  color: #FFF;
  text-align: center;
  font-size: 1.4rem;
}
.flow .contentBox {
  margin: 0 0 10% 0;
}
.flow .contentBox .text {
  padding: 0 4%;
  font-size: 1.4rem;
}
.flow h4 {
  border-top: 1px solid #CCC;
  padding: 3% 4%;
  font-size: 1.6rem;
}
.flow dl {
  font-size: 1.5rem;
}
.flow dl dt {
  padding: 3% 4%;
  background: #F2F2F2;
  border-bottom: 1px solid #CCC;
}
.flow dl dd {
  padding: 3% 5%;
}
.flow dl dd .flowList2 {
  margin: 3% 0 0 0;
}
.flow dl dd .flowList2 li {
  margin: 3% 0 0 0;
  padding: 0 0 0 5%;
  background-color: #4d5699;
  font-size: 3rem;
  color: #FFF;
}
.flow dl dd .flowList2 li a:link {
  color: #FFF;
}
.flow dl dd .flowList2 li a:visited {
  color: #FFF;
}
.flow dl dd .flowList2 .tel span {
  padding: 0 0 0 12%;
  background-position: left center;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  background-image: url(../img/icon_tel1.png);
  background-repeat: no-repeat;
}
.flow dl dd .flowList2 .mobile span {
  padding: 0 0 0 10%;
  background-position: left center;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  background-image: url(../img/icon_tel2.png);
  background-repeat: no-repeat;
}
.flow dl dd .flowList3 {
  padding: 0 3% 0 4%;
}
.flow dl dd .flowList3 li {
  list-style-type: square;
}
/* お急ぎの方へ
----------------------------------------------------------- */
.urgent .urgentList {
  padding: 3% 3% 10% 3%;
  background: url(../img/arrow.gif) no-repeat bottom;
}
.urgent .urgentList li {
  margin: 2% 0 0 0;
  padding: 0 0 0 10%;
  background: url(../img/urgent_icon.gif) no-repeat left 10%;
  font-size: 1.6rem;
}
.urgent .urgentList li:first-child {
  margin: 0;
}
.urgent .text {
  padding: 3%;
  font-size: 1.6rem;
  color: #004ca0;
}
.urgent dl {
  margin: 3% 0 0 0;
  padding: 0 3%;
}
.urgent dl dt {
  margin: 3% 0 0 0;
  padding: 3% 0;
  background: #004ca0;
  color: #FFF;
  text-align: center;
  font-size: 1.6rem;
}
.urgent dl dd {
  padding: 3% 0 8% 0;
  background: url(../img/arrow.gif) no-repeat center bottom;
  font-size: 1.5rem;
}
.urgent dl .none {
  background: none;
}
.urgent .urgentList2 li {
  margin: 3% 0 0 0;
  padding: 0 0 0 5%;
  background-color: #4d5699;
  font-size: 3rem;
  color: #FFF;
}
.urgent .urgentList2 li a:link {
  color: #FFF;
}
.urgent .urgentList2 li a:visited {
  color: #FFF;
}
.urgent .urgentList2 .tel span {
  padding: 0 0 0 12%;
  background-position: left center;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  background-image: url(../img/icon_tel1.png);
  background-repeat: no-repeat;
}
.urgent .urgentList2 .mobile span {
  padding: 0 0 0 12%;
  background-position: left center;
  -moz-background-size: 30px 30px;
  background-size: 30px 30px;
  background-image: url(../img/icon_tel2.png);
  background-repeat: no-repeat;
}
